req_exec_cpg_procjoin Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_cpg_name_t group_name | __attribute__ ((aligned(8)))
mar_uint32_t pid | __attribute__ ((aligned(8)))
mar_uint32_t reason | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 459 of file exec/cpg.c.

## Member Function Documentation

## __attribute__() [1/4]

struct qb_ipc_request_header header req_exec_cpg_procjoin::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/4]

mar_cpg_name_t group_name req_exec_cpg_procjoin::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/4]

mar_uint32_t pid req_exec_cpg_procjoin::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/4]

mar_uint32_t reason req_exec_cpg_procjoin::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- exec/cpg.c